Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0006041
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminoralways2008-11-19 10:162014-02-21 00:45
ReporterjpabloaeView Statuspublic 
Assigned Toiciordia 
PriorityhighResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision1f884aad81ad
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_07
OS VersionGentoo - 2.6.25Database version8.3.4Ant version1.7.0
Product VersionSCM revision 
Review Assigned Todbaz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0006041: Replace Xinha with Dojo

DescriptionXinha is used by the Help editor. The web/js/xinha directory has 1190 files. It would be a good idea to replace it with something smaller. As we already include Dojo libraries, we could use its editor.
TagsClean-up, ReleaseCandidate
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0004140 closed AT240beta - [Clean up] - Remove unused smileys 
blocks feature request 0004608 closedalostale WAD control for editing HTML 
blocks defect 0025749 closedalostale API Change: deleted help edition 

-  Notes
(0036467)
shuehner (administrator)
2011-05-05 22:54

This is still interesting as cleanup as the old xinha copy also has a 6mb size tab...

Also its afaik only used for the online help-editor... Is that feature still useful/used/wanted?

If not the help-editor could be removed and xinha phased out in the 3.0 cleanup. (if time permits...)
(0037649)
shuehner (administrator)
2011-05-27 10:42

Note: current plan: mark xinha as 'This will go away soon, don't start using it' before 3.0 (in code + some docs).

Then when time permits, rewrite the only user (online help editor) and move xinha to the legacy module.
(0064289)
alostale (developer)
2014-02-17 12:03

Plan is to move it from distribution to legacy module: http://centralrepository.openbravo.com/heartbeat-server/org.openbravo.forge.ui/ForgeModuleDetail?&moduleId=677192D0C60F411384832241227360E3 [^]
(0064398)
hgbot (developer)
2014-02-20 14:08

Repository: erp/devel/pi
Changeset: 1f884aad81adfb7de251f7d8022558c533a8a723
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Feb 14 08:08:49 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/1f884aad81adfb7de251f7d8022558c533a8a723 [^]

[xss] fixed issue 6041: online help edition moved to legacy module

---
M referencedata/sampledata/F_B_International_Group/AD_FORM_ACCESS.xml
M referencedata/sampledata/QA_Testing/AD_FORM_ACCESS.xml
M src-db/database/sourcedata/AD_FORM.xml
M src-db/database/sourcedata/AD_MODEL_OBJECT.xml
M src-db/database/sourcedata/AD_MODEL_OBJECT_MAPPING.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_help/DisplayHelp.html
M src/org/openbravo/erpCommon/ad_help/HelpWindow.java
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_F1.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_F1.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_F2.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_F2.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_FS.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_FS.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Element_data.xsql
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_F1.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_F1.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_F2.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_F2.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_FS.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_FS.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_F1.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_F1.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_F2.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_F2.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_FS.html
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_FS.xml
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_Field_data.xsql
R src/org/openbravo/erpCommon/ad_help/DisplayHelp_Edit_data.xsql
R src/org/openbravo/erpCommon/ad_help/EditHelp.java
R web/js/xinha/README
R web/js/xinha/contrib/lc_parse_strings.php
R web/js/xinha/dialog.js
R web/js/xinha/examples/Extended.html
R web/js/xinha/examples/custom.css
R web/js/xinha/examples/dynamic.css
R web/js/xinha/examples/ext_example-body.html
R web/js/xinha/examples/ext_example-dest.php
R web/js/xinha/examples/ext_example-menu.php
R web/js/xinha/examples/ext_example.html
R web/js/xinha/examples/ext_example.js
R web/js/xinha/examples/full_example-body.html
R web/js/xinha/examples/full_example-menu.html
R web/js/xinha/examples/full_example.css
R web/js/xinha/examples/full_example.html
R web/js/xinha/examples/full_example.js
R web/js/xinha/examples/stylist.css
R web/js/xinha/examples/testbed.html
R web/js/xinha/htmlarea.css
R web/js/xinha/htmlarea.js
R web/js/xinha/images/de/bold.gif
R web/js/xinha/images/de/italic.gif
R web/js/xinha/images/de/underline.gif
R web/js/xinha/images/ed_about.gif
R web/js/xinha/images/ed_align.gif
R web/js/xinha/images/ed_align_center.gif
R web/js/xinha/images/ed_align_justify.gif
R web/js/xinha/images/ed_align_left.gif
R web/js/xinha/images/ed_align_right.gif
R web/js/xinha/images/ed_blank.gif
R web/js/xinha/images/ed_buttons_main.gif
R web/js/xinha/images/ed_charmap.gif
R web/js/xinha/images/ed_clearfonts.gif
R web/js/xinha/images/ed_color_bg.gif
R web/js/xinha/images/ed_color_fg.gif
R web/js/xinha/images/ed_copy.gif
R web/js/xinha/images/ed_custom.gif
R web/js/xinha/images/ed_cut.gif
R web/js/xinha/images/ed_delete.gif
R web/js/xinha/images/ed_format_bold.gif
R web/js/xinha/images/ed_format_italic.gif
R web/js/xinha/images/ed_format_strike.gif
R web/js/xinha/images/ed_format_sub.gif
R web/js/xinha/images/ed_format_sup.gif
R web/js/xinha/images/ed_format_underline.gif
R web/js/xinha/images/ed_help.gif
R web/js/xinha/images/ed_hr.gif
R web/js/xinha/images/ed_html.gif
R web/js/xinha/images/ed_image.gif
R web/js/xinha/images/ed_indent_less.gif
R web/js/xinha/images/ed_indent_more.gif
R web/js/xinha/images/ed_killword.gif
R web/js/xinha/images/ed_left_to_right.gif
R web/js/xinha/images/ed_link.gif
R web/js/xinha/images/ed_list_bullet.gif
R web/js/xinha/images/ed_list_num.gif
R web/js/xinha/images/ed_overwrite.gif
R web/js/xinha/images/ed_paste.gif
R web/js/xinha/images/ed_print.gif
R web/js/xinha/images/ed_redo.gif
R web/js/xinha/images/ed_right_to_left.gif
R web/js/xinha/images/ed_rmformat.gif
R web/js/xinha/images/ed_save.gif
R web/js/xinha/images/ed_save.png
R web/js/xinha/images/ed_saveas.gif
R web/js/xinha/images/ed_selectall.gif
R web/js/xinha/images/ed_show_border.gif
R web/js/xinha/images/ed_splitblock.gif
R web/js/xinha/images/ed_splitcel.gif
R web/js/xinha/images/ed_undo.gif
R web/js/xinha/images/ed_word_cleaner.gif
R web/js/xinha/images/fr/bold.gif
R web/js/xinha/images/fr/strikethrough.gif
R web/js/xinha/images/fr/underline.gif
R web/js/xinha/images/fullscreen_maximize.gif
R web/js/xinha/images/fullscreen_minimize.gif
R web/js/xinha/images/insert_table.gif
R web/js/xinha/images/insertfilelink.gif
R web/js/xinha/images/insertmacro.png
R web/js/xinha/images/tidy.gif
R web/js/xinha/images/toggle_borders.gif
R web/js/xinha/inline-dialog.js
R web/js/xinha/lang/b5.js
R web/js/xinha/lang/ch.js
R web/js/xinha/lang/cz.js
R web/js/xinha/lang/da.js
R web/js/xinha/lang/de.js
R web/js/xinha/lang/ee.js
R web/js/xinha/lang/el.js
R web/js/xinha/lang/es.js
R web/js/xinha/lang/fi.js
R web/js/xinha/lang/fr.js
R web/js/xinha/lang/gb.js
R web/js/xinha/lang/he.js
R web/js/xinha/lang/hu.js
R web/js/xinha/lang/it.js
R web/js/xinha/lang/ja.js
R web/js/xinha/lang/lt.js
R web/js/xinha/lang/lv.js
R web/js/xinha/lang/nb.js
R web/js/xinha/lang/nl.js
R web/js/xinha/lang/no.js
R web/js/xinha/lang/pl.js
R web/js/xinha/lang/pt_br.js
R web/js/xinha/lang/ro.js
R web/js/xinha/lang/ru.js
R web/js/xinha/lang/se.js
R web/js/xinha/lang/sh.js
R web/js/xinha/lang/si.js
R web/js/xinha/lang/sr.js
R web/js/xinha/lang/vn.js
R web/js/xinha/license.txt
R web/js/xinha/panel-dialog.js
R web/js/xinha/plugins/Abbreviation/abbr/de.js
R web/js/xinha/plugins/Abbreviation/abbr/en.js
R web/js/xinha/plugins/Abbreviation/abbreviation.css
R web/js/xinha/plugins/Abbreviation/abbreviation.js
R web/js/xinha/plugins/Abbreviation/img/ed_abbreviation.gif
R web/js/xinha/plugins/Abbreviation/lang/de.js
R web/js/xinha/plugins/Abbreviation/lang/fr.js
R web/js/xinha/plugins/Abbreviation/lang/no.js
R web/js/xinha/plugins/Abbreviation/popups/abbreviation.html
R web/js/xinha/plugins/BackgroundImage/background-image.js
R web/js/xinha/plugins/BackgroundImage/backgrounds/blufur.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/palecnvs.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/ppplcnvs.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/thumbnails/blufur.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/thumbnails/palecnvs.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/thumbnails/ppplcnvs.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/thumbnails/ylwsand.jpg
R web/js/xinha/plugins/BackgroundImage/backgrounds/ylwsand.jpg
R web/js/xinha/plugins/BackgroundImage/img/ed_bgimage.gif
R web/js/xinha/plugins/BackgroundImage/lang/de.js
R web/js/xinha/plugins/BackgroundImage/lang/fr.js
R web/js/xinha/plugins/BackgroundImage/lang/no.js
R web/js/xinha/plugins/BackgroundImage/popups/bgimage.html
R web/js/xinha/plugins/CSS/css.js
R web/js/xinha/plugins/CSS/lang/.keep
R web/js/xinha/plugins/CharCounter/char-counter.js
R web/js/xinha/plugins/CharCounter/lang/de.js
R web/js/xinha/plugins/CharCounter/lang/fr.js
R web/js/xinha/plugins/CharCounter/lang/no.js
R web/js/xinha/plugins/CharacterMap/CharacterMap.css
R web/js/xinha/plugins/CharacterMap/character-map.js
R web/js/xinha/plugins/CharacterMap/img/ed_charmap.gif
R web/js/xinha/plugins/CharacterMap/lang/de.js
R web/js/xinha/plugins/CharacterMap/lang/fr.js
R web/js/xinha/plugins/CharacterMap/lang/it.js
R web/js/xinha/plugins/CharacterMap/lang/nl.js
R web/js/xinha/plugins/CharacterMap/lang/no.js
R web/js/xinha/plugins/CharacterMap/lang/ru.js
R web/js/xinha/plugins/CharacterMap/popups/select_character.html
R web/js/xinha/plugins/ClientsideSpellcheck/clientside-spellcheck.js
R web/js/xinha/plugins/ClientsideSpellcheck/img/clientside-spellcheck.gif
R web/js/xinha/plugins/ClientsideSpellcheck/img/he-spell-check.gif
R web/js/xinha/plugins/ClientsideSpellcheck/lang/de.js
R web/js/xinha/plugins/ContextMenu/1.pl
R web/js/xinha/plugins/ContextMenu/context-menu.js
R web/js/xinha/plugins/ContextMenu/lang/de.js
R web/js/xinha/plugins/ContextMenu/lang/el.js
R web/js/xinha/plugins/ContextMenu/lang/fr.js
R web/js/xinha/plugins/ContextMenu/lang/he.js
R web/js/xinha/plugins/ContextMenu/lang/nl.js
R web/js/xinha/plugins/ContextMenu/lang/no.js
R web/js/xinha/plugins/ContextMenu/lang/pl.js
R web/js/xinha/plugins/ContextMenu/menu.css
R web/js/xinha/plugins/DoubleClick/double-click.js
R web/js/xinha/plugins/DynamicCSS/dynamiccss.js
R web/js/xinha/plugins/DynamicCSS/lang/de.js
R web/js/xinha/plugins/DynamicCSS/lang/fr.js
R web/js/xinha/plugins/DynamicCSS/lang/nl.js
R web/js/xinha/plugins/DynamicCSS/lang/no.js
R web/js/xinha/plugins/EditTag/edit-tag.js
R web/js/xinha/plugins/EditTag/img/ed_edit_tag.gif
R web/js/xinha/plugins/EditTag/lang/de.js
R web/js/xinha/plugins/EditTag/lang/fr.js
R web/js/xinha/plugins/EditTag/lang/no.js
R web/js/xinha/plugins/EditTag/popups/edit_tag.html
R web/js/xinha/plugins/EnterParagraphs/enter-paragraphs.js
R web/js/xinha/plugins/EnterParagraphs/lang/.keep
R web/js/xinha/plugins/Equation/equation.js
R web/js/xinha/plugins/Equation/img/abs_value.gif
R web/js/xinha/plugins/Equation/img/diag_fraction.gif
R web/js/xinha/plugins/Equation/img/divide.gif
R web/js/xinha/plugins/Equation/img/dsp_greater_equal.gif
R web/js/xinha/plugins/Equation/img/dsp_less_equal.gif
R web/js/xinha/plugins/Equation/img/dsp_notequal.gif
R web/js/xinha/plugins/Equation/img/equation.gif
R web/js/xinha/plugins/Equation/img/equation.old.gif
R web/js/xinha/plugins/Equation/img/greater_equal_than.gif
R web/js/xinha/plugins/Equation/img/hor_fraction.gif
R web/js/xinha/plugins/Equation/img/less_equal_than.gif
R web/js/xinha/plugins/Equation/img/mul.gif
R web/js/xinha/plugins/Equation/img/notequal.gif
R web/js/xinha/plugins/Equation/img/parenthesis.gif
R web/js/xinha/plugins/Equation/img/root.gif
R web/js/xinha/plugins/Equation/img/square_root.gif
R web/js/xinha/plugins/Equation/lang/de.js
R web/js/xinha/plugins/Equation/lang/fr.js
R web/js/xinha/plugins/Equation/lang/no.js
R web/js/xinha/plugins/Equation/popups/operations.html
R web/js/xinha/plugins/Filter/filter.js
R web/js/xinha/plugins/Filter/filters/paragraph.js
R web/js/xinha/plugins/Filter/filters/word.js
R web/js/xinha/plugins/Filter/img/ed_filter.gif
R web/js/xinha/plugins/FindReplace/find-replace.js
R web/js/xinha/plugins/FindReplace/fr_engine.js
R web/js/xinha/plugins/FindReplace/img/ed_find.gif
R web/js/xinha/plugins/FindReplace/lang/de.js
R web/js/xinha/plugins/FindReplace/lang/fr.js
R web/js/xinha/plugins/FindReplace/lang/no.js
R web/js/xinha/plugins/FindReplace/lang/pl.js
R web/js/xinha/plugins/FindReplace/lang/pt_br.js
R web/js/xinha/plugins/FindReplace/lang/ru.js
R web/js/xinha/plugins/FindReplace/popups/find_replace.html
R web/js/xinha/plugins/FormOperations/README
R web/js/xinha/plugins/FormOperations/default_form.html
R web/js/xinha/plugins/FormOperations/form-operations.js
R web/js/xinha/plugins/FormOperations/formmail.php
R web/js/xinha/plugins/FormOperations/iframe.css
R web/js/xinha/plugins/FormOperations/img/buttons.gif
R web/js/xinha/plugins/FormOperations/lang/de.js
R web/js/xinha/plugins/FormOperations/lang/fr.js
R web/js/xinha/plugins/FormOperations/lang/no.js
R web/js/xinha/plugins/FormOperations/panel.html
R web/js/xinha/plugins/Forms/forms.css
R web/js/xinha/plugins/Forms/forms.js
R web/js/xinha/plugins/Forms/img/ed_button.gif
R web/js/xinha/plugins/Forms/img/ed_checkbox.gif
R web/js/xinha/plugins/Forms/img/ed_fieldset.gif
R web/js/xinha/plugins/Forms/img/ed_file.gif
R web/js/xinha/plugins/Forms/img/ed_form.gif
R web/js/xinha/plugins/Forms/img/ed_hidden.gif
R web/js/xinha/plugins/Forms/img/ed_image.gif
R web/js/xinha/plugins/Forms/img/ed_label.gif
R web/js/xinha/plugins/Forms/img/ed_password.gif
R web/js/xinha/plugins/Forms/img/ed_radio.gif
R web/js/xinha/plugins/Forms/img/ed_reset.gif
R web/js/xinha/plugins/Forms/img/ed_select.gif
R web/js/xinha/plugins/Forms/img/ed_submit.gif
R web/js/xinha/plugins/Forms/img/ed_text.gif
R web/js/xinha/plugins/Forms/img/ed_textarea.gif
R web/js/xinha/plugins/Forms/lang/.keep
R web/js/xinha/plugins/Forms/popups/fieldset.html
R web/js/xinha/plugins/Forms/popups/form.html
R web/js/xinha/plugins/Forms/popups/input.html
R web/js/xinha/plugins/Forms/popups/label.html
R web/js/xinha/plugins/Forms/popups/select.html
R web/js/xinha/plugins/Forms/popups/textarea.html
R web/js/xinha/plugins/FullPage/full-page.js
R web/js/xinha/plugins/FullPage/img/docprop.gif
R web/js/xinha/plugins/FullPage/lang/de.js
R web/js/xinha/plugins/FullPage/lang/fr.js
R web/js/xinha/plugins/FullPage/lang/he.js
R web/js/xinha/plugins/FullPage/lang/nl.js
R web/js/xinha/plugins/FullPage/lang/no.js
R web/js/xinha/plugins/FullPage/lang/pl.js
R web/js/xinha/plugins/FullPage/lang/ro.js
R web/js/xinha/plugins/FullPage/popups/docprop.html
R web/js/xinha/plugins/FullPage/test.html
R web/js/xinha/plugins/FullScreen/full-screen.js
R web/js/xinha/plugins/FullScreen/lang/de.js
R web/js/xinha/plugins/FullScreen/lang/fr.js
R web/js/xinha/plugins/FullScreen/lang/no.js
R web/js/xinha/plugins/FullScreen/lang/pl.js
R web/js/xinha/plugins/FullScreen/lang/ru.js
R web/js/xinha/plugins/GetHtml/get-html.js
R web/js/xinha/plugins/HorizontalRule/horizontal-rule.js
R web/js/xinha/plugins/HorizontalRule/img/.keep
R web/js/xinha/plugins/HorizontalRule/lang/de.js
R web/js/xinha/plugins/HorizontalRule/lang/fr.js
R web/js/xinha/plugins/HorizontalRule/lang/no.js
R web/js/xinha/plugins/HorizontalRule/popups/edit_horizontal_rule.html
R web/js/xinha/plugins/HtmlTidy/README
R web/js/xinha/plugins/HtmlTidy/html-tidy-config.cfg
R web/js/xinha/plugins/HtmlTidy/html-tidy-logic.php
R web/js/xinha/plugins/HtmlTidy/html-tidy.js
R web/js/xinha/plugins/HtmlTidy/img/html-tidy.gif
R web/js/xinha/plugins/HtmlTidy/lang/de.js
R web/js/xinha/plugins/HtmlTidy/lang/fr.js
R web/js/xinha/plugins/HtmlTidy/lang/nl.js
R web/js/xinha/plugins/HtmlTidy/lang/no.js
R web/js/xinha/plugins/ImageManager/Classes/Files.php
R web/js/xinha/plugins/ImageManager/Classes/GD.php
R web/js/xinha/plugins/ImageManager/Classes/IM.php
R web/js/xinha/plugins/ImageManager/Classes/ImageEditor.php
R web/js/xinha/plugins/ImageManager/Classes/ImageManager.php
R web/js/xinha/plugins/ImageManager/Classes/NetPBM.php
R web/js/xinha/plugins/ImageManager/Classes/Thumbnail.php
R web/js/xinha/plugins/ImageManager/Classes/Transform.php
R web/js/xinha/plugins/ImageManager/README.txt
R web/js/xinha/plugins/ImageManager/assets/EditorContent.js
R web/js/xinha/plugins/ImageManager/assets/ImageEditor.css
R web/js/xinha/plugins/ImageManager/assets/dialog.js
R web/js/xinha/plugins/ImageManager/assets/editor.css
R web/js/xinha/plugins/ImageManager/assets/editor.js
R web/js/xinha/plugins/ImageManager/assets/editorFrame.css
R web/js/xinha/plugins/ImageManager/assets/editorFrame.js
R web/js/xinha/plugins/ImageManager/assets/hover.htc
R web/js/xinha/plugins/ImageManager/assets/imagelist.css
R web/js/xinha/plugins/ImageManager/assets/images.js
R web/js/xinha/plugins/ImageManager/assets/manager.css
R web/js/xinha/plugins/ImageManager/assets/manager.js
R web/js/xinha/plugins/ImageManager/assets/popup.js
R web/js/xinha/plugins/ImageManager/assets/slider.js
R web/js/xinha/plugins/ImageManager/assets/wz_jsgraphics.js
R web/js/xinha/plugins/ImageManager/backend.php
R web/js/xinha/plugins/ImageManager/config.inc.php
R web/js/xinha/plugins/ImageManager/ddt.php
R web/js/xinha/plugins/ImageManager/demo_images/bikerpeep.jpg
R web/js/xinha/plugins/ImageManager/demo_images/linux/linux.gif
R web/js/xinha/plugins/ImageManager/demo_images/wesnoth078.jpg
R web/js/xinha/plugins/ImageManager/editor.php
R web/js/xinha/plugins/ImageManager/editorFrame.php
R web/js/xinha/plugins/ImageManager/image-manager.js
R web/js/xinha/plugins/ImageManager/images.php
R web/js/xinha/plugins/ImageManager/img/2x2.gif
R web/js/xinha/plugins/ImageManager/img/2x2_w.gif
R web/js/xinha/plugins/ImageManager/img/btnFolderNew.gif
R web/js/xinha/plugins/ImageManager/img/btnFolderUp.gif
R web/js/xinha/plugins/ImageManager/img/btn_cancel.gif
R web/js/xinha/plugins/ImageManager/img/btn_ok.gif
R web/js/xinha/plugins/ImageManager/img/crop.gif
R web/js/xinha/plugins/ImageManager/img/default.gif
R web/js/xinha/plugins/ImageManager/img/div.gif
R web/js/xinha/plugins/ImageManager/img/dots.gif
R web/js/xinha/plugins/ImageManager/img/edit_active.gif
R web/js/xinha/plugins/ImageManager/img/edit_pencil.gif
R web/js/xinha/plugins/ImageManager/img/edit_trash.gif
R web/js/xinha/plugins/ImageManager/img/folder.gif
R web/js/xinha/plugins/ImageManager/img/hand.gif
R web/js/xinha/plugins/ImageManager/img/islocked2.gif
R web/js/xinha/plugins/ImageManager/img/locked.gif
R web/js/xinha/plugins/ImageManager/img/measure.gif
R web/js/xinha/plugins/ImageManager/img/noimages.gif
R web/js/xinha/plugins/ImageManager/img/rotate.gif
R web/js/xinha/plugins/ImageManager/img/save.gif
R web/js/xinha/plugins/ImageManager/img/scale.gif
R web/js/xinha/plugins/ImageManager/img/spacer.gif
R web/js/xinha/plugins/ImageManager/img/t_black.gif
R web/js/xinha/plugins/ImageManager/img/t_white.gif
R web/js/xinha/plugins/ImageManager/img/unlocked.gif
R web/js/xinha/plugins/ImageManager/img/unlocked2.gif
R web/js/xinha/plugins/ImageManager/lang/de.js
R web/js/xinha/plugins/ImageManager/lang/fr.js
R web/js/xinha/plugins/ImageManager/lang/no.js
R web/js/xinha/plugins/ImageManager/lang/pl.js
R web/js/xinha/plugins/ImageManager/lang/ru.js
R web/js/xinha/plugins/ImageManager/manager.php
R web/js/xinha/plugins/ImageManager/newFolder.html
R web/js/xinha/plugins/ImageManager/resizer.php
R web/js/xinha/plugins/ImageManager/thumbs.php
R web/js/xinha/plugins/InsertAnchor/img/insert-anchor.gif
R web/js/xinha/plugins/InsertAnchor/img/placeholder.gif
R web/js/xinha/plugins/InsertAnchor/insert-anchor.css
R web/js/xinha/plugins/InsertAnchor/insert-anchor.js
R web/js/xinha/plugins/InsertAnchor/lang/de.js
R web/js/xinha/plugins/InsertAnchor/lang/fr.js
R web/js/xinha/plugins/InsertAnchor/lang/no.js
R web/js/xinha/plugins/InsertAnchor/lang/pl.js
R web/js/xinha/plugins/InsertAnchor/popups/insert_anchor.html
R web/js/xinha/plugins/InsertMarquee/img/ed_marquee.gif
R web/js/xinha/plugins/InsertMarquee/insert-marquee.js
R web/js/xinha/plugins/InsertMarquee/lang/de.js
R web/js/xinha/plugins/InsertMarquee/lang/fr.js
R web/js/xinha/plugins/InsertMarquee/lang/it.js
R web/js/xinha/plugins/InsertMarquee/lang/no.js
R web/js/xinha/plugins/InsertMarquee/popups/insert_marquee.html
R web/js/xinha/plugins/InsertPagebreak/img/pagebreak.gif
R web/js/xinha/plugins/InsertPagebreak/insert-pagebreak.js
R web/js/xinha/plugins/InsertPagebreak/lang/de.js
R web/js/xinha/plugins/InsertPagebreak/lang/fr.js
R web/js/xinha/plugins/InsertPagebreak/lang/no.js
R web/js/xinha/plugins/InsertPicture/InsertPicture.php
R web/js/xinha/plugins/InsertPicture/demo_pictures/bikerpeep.jpg
R web/js/xinha/plugins/InsertPicture/demo_pictures/wesnoth078.jpg
R web/js/xinha/plugins/InsertPicture/img/btn_open.gif
R web/js/xinha/plugins/InsertPicture/img/nopic.gif
R web/js/xinha/plugins/InsertPicture/insert-picture.js
R web/js/xinha/plugins/InsertPicture/lang/de.js
R web/js/xinha/plugins/InsertPicture/lang/fr.js
R web/js/xinha/plugins/InsertPicture/lang/no.js
R web/js/xinha/plugins/InsertPicture/viewpicture.html
R web/js/xinha/plugins/InsertSmiley/img/ed_smiley.gif
R web/js/xinha/plugins/InsertSmiley/insert-smiley.js
R web/js/xinha/plugins/InsertSmiley/lang/de.js
R web/js/xinha/plugins/InsertSmiley/lang/fr.js
R web/js/xinha/plugins/InsertSmiley/lang/no.js
R web/js/xinha/plugins/InsertSmiley/popups/insertsmiley.html
R web/js/xinha/plugins/InsertSmiley/smileys/0001.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0002.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0003.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0004.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0005.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0006.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0007.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0008.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0009.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0010.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0011.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0012.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0013.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0014.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0015.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0016.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0017.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0018.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0019.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0020.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0021.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0022.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0023.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0024.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0025.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0026.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0027.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0028.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0029.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0030.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0031.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0032.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0033.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0034.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0035.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0036.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0037.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0038.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0039.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0040.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0041.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0042.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0043.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0044.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0045.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0046.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0047.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0048.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0049.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0050.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0051.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0052.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0053.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0054.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0055.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0056.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0057.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0058.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0059.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0060.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0061.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0062.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0063.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0064.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0065.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0066.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0067.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0068.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0069.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0070.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0071.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0072.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0073.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0074.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0075.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0076.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0077.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0078.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0079.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0080.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0081.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0082.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0083.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0084.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0085.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0086.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0087.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0088.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0089.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0090.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0091.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0092.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0093.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0094.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0095.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0096.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0097.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0098.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0099.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0100.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0101.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0102.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0103.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0104.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0105.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0106.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0107.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0108.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0109.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0110.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0111.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0112.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0113.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0114.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0115.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0116.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0117.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0118.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0119.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0120.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0121.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0122.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0123.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0124.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0125.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0126.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0127.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0128.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0129.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0130.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0131.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0132.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0133.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0134.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0135.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0136.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0137.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0138.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0139.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0140.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0141.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0142.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0143.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0144.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0145.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0146.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0147.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0148.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0149.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0150.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0151.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0152.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0153.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0154.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0155.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0156.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0157.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0158.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0159.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0160.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0161.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0162.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0163.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0164.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0165.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0166.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0167.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0168.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0169.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0170.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0171.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0172.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0173.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0174.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0175.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0176.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0177.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0178.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0179.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0180.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0181.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0182.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0183.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0184.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0185.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0186.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0187.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0188.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0189.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0190.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0191.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0192.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0193.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0194.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0195.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0196.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0197.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0198.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0199.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0200.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0201.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0202.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0203.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0204.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0205.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0206.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0207.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0208.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0209.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0210.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0211.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0212.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0213.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0214.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0215.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0216.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0217.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0218.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0219.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0220.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0221.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0222.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0223.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0224.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0225.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0226.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0227.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0228.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0229.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0230.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0231.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0232.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0233.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0234.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0235.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0236.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0237.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0238.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0239.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0240.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0241.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0242.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0243.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0244.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0245.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0246.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0247.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0248.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0249.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0250.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0251.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0252.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0253.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0254.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0255.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0256.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0257.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0258.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0259.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0260.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0261.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0262.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0263.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0264.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0265.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0266.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0267.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0268.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0269.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0270.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0271.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0272.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0273.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0274.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0275.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0276.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0277.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0278.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0279.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0280.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0281.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0282.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0283.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0284.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0285.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0286.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0287.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0288.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0289.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0290.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0291.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0292.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0293.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0294.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0295.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0296.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0297.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0298.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0299.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0300.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0301.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0302.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0303.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0304.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0305.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0306.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0307.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0308.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0309.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0310.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0311.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0312.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0313.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0314.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0315.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0316.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0317.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0318.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0319.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0320.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0321.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0322.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0323.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0324.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0325.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0326.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0327.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0328.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0329.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0330.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0331.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0332.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0333.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0334.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0335.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0336.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0337.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0338.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0339.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0340.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0341.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0342.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0343.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0344.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0345.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0346.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0347.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0348.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0349.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0350.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0351.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0352.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0353.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0354.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0355.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0356.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0357.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0358.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0359.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0360.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0361.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0362.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0363.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0364.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0365.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0366.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0367.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0368.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0369.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0370.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0371.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0372.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0373.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0374.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0375.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0376.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0377.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0378.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0379.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0380.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0381.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0382.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0383.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0384.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0385.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0386.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0387.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0388.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0389.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0390.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0391.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0392.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0393.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0394.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0395.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0396.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0397.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0398.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0399.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0400.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0401.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0402.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0403.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0404.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0405.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0406.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0407.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0408.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0409.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0410.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0411.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0412.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0413.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0414.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0415.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0416.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0417.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0418.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0419.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0420.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0421.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0422.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0423.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0424.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0425.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0426.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0427.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0428.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0429.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0430.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0431.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0432.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0433.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0434.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0435.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0436.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0437.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0438.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0439.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0440.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0441.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0442.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0443.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0444.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0445.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0446.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0447.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0448.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0449.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0450.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0451.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0452.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0453.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0454.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0455.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0456.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0457.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0458.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0459.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0460.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0461.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0462.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0463.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0464.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0465.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0466.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0467.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0468.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0469.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0470.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0471.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0472.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0473.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0474.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0475.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0476.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0477.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0478.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0479.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0480.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0481.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0482.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0483.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0484.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0485.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0486.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0487.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0488.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0489.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0490.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0491.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0492.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0493.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0494.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0495.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0496.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0497.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0498.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0499.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0500.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0501.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0502.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0503.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0504.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0505.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0506.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0507.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0508.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0509.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0510.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0511.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0512.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0513.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0514.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0515.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0516.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0517.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0518.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0519.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0520.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0521.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0522.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0523.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0524.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0525.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0526.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0527.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0528.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0529.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0530.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0531.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0532.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0533.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0534.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0535.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0536.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0537.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0538.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0539.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0540.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0541.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0542.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0543.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0544.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0545.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0546.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0547.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0548.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0549.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0550.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0551.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0552.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0553.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0554.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0555.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0556.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0557.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0558.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0559.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0560.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0561.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0562.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0563.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0564.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0565.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0566.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0567.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0568.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0569.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0570.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0571.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0572.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0573.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0574.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0575.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0576.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0577.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0578.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0579.gif
R web/js/xinha/plugins/InsertSmiley/smileys/0580.gif
R web/js/xinha/plugins/InsertSnippet/InsertSnippet.css
R web/js/xinha/plugins/InsertSnippet/img/ed_snippet.gif
R web/js/xinha/plugins/InsertSnippet/insert-snippet.js
R web/js/xinha/plugins/InsertSnippet/lang/de.js
R web/js/xinha/plugins/InsertSnippet/popups/insertsnippet.html
R web/js/xinha/plugins/InsertSnippet/snippets.html
R web/js/xinha/plugins/InsertSnippet/snippets.js
R web/js/xinha/plugins/InsertSnippet/snippets.php
R web/js/xinha/plugins/InsertWords/insert-words.js
R web/js/xinha/plugins/LangMarks/img/el.gif
R web/js/xinha/plugins/LangMarks/img/en.gif
R web/js/xinha/plugins/LangMarks/img/fr.gif
R web/js/xinha/plugins/LangMarks/img/la.gif
R web/js/xinha/plugins/LangMarks/lang-marks.css
R web/js/xinha/plugins/LangMarks/lang-marks.js
R web/js/xinha/plugins/LangMarks/lang/de.js
R web/js/xinha/plugins/LangMarks/lang/fr.js
R web/js/xinha/plugins/LangMarks/lang/no.js
R web/js/xinha/plugins/Linker/dTree/api.html
R web/js/xinha/plugins/Linker/dTree/dtree.css
R web/js/xinha/plugins/Linker/dTree/dtree.js
R web/js/xinha/plugins/Linker/dTree/example01.html
R web/js/xinha/plugins/Linker/dTree/img/base.gif
R web/js/xinha/plugins/Linker/dTree/img/cd.gif
R web/js/xinha/plugins/Linker/dTree/img/copy.gif
R web/js/xinha/plugins/Linker/dTree/img/empty.gif
R web/js/xinha/plugins/Linker/dTree/img/folder.gif
R web/js/xinha/plugins/Linker/dTree/img/folderopen.gif
R web/js/xinha/plugins/Linker/dTree/img/globe.gif
R web/js/xinha/plugins/Linker/dTree/img/imgfolder.gif
R web/js/xinha/plugins/Linker/dTree/img/join.gif
R web/js/xinha/plugins/Linker/dTree/img/joinbottom.gif
R web/js/xinha/plugins/Linker/dTree/img/line.gif
R web/js/xinha/plugins/Linker/dTree/img/minus.gif
R web/js/xinha/plugins/Linker/dTree/img/minusbottom.gif
R web/js/xinha/plugins/Linker/dTree/img/move.gif
R web/js/xinha/plugins/Linker/dTree/img/musicfolder.gif
R web/js/xinha/plugins/Linker/dTree/img/nolines_minus.gif
R web/js/xinha/plugins/Linker/dTree/img/nolines_plus.gif
R web/js/xinha/plugins/Linker/dTree/img/offline.gif
R web/js/xinha/plugins/Linker/dTree/img/offline.png
R web/js/xinha/plugins/Linker/dTree/img/page.gif
R web/js/xinha/plugins/Linker/dTree/img/plus.gif
R web/js/xinha/plugins/Linker/dTree/img/plusbottom.gif
R web/js/xinha/plugins/Linker/dTree/img/question.gif
R web/js/xinha/plugins/Linker/dTree/img/trash.gif
R web/js/xinha/plugins/Linker/dialog.html
R web/js/xinha/plugins/Linker/lang/de.js
R web/js/xinha/plugins/Linker/lang/fr.js
R web/js/xinha/plugins/Linker/lang/no.js
R web/js/xinha/plugins/Linker/lang/pl.js
R web/js/xinha/plugins/Linker/linker.js
R web/js/xinha/plugins/Linker/scan.php
R web/js/xinha/plugins/ListType/ListType.css
R web/js/xinha/plugins/ListType/img/circle.png
R web/js/xinha/plugins/ListType/img/decimal.png
R web/js/xinha/plugins/ListType/img/disc.png
R web/js/xinha/plugins/ListType/img/lower-alpha.png
R web/js/xinha/plugins/ListType/img/lower-roman.png
R web/js/xinha/plugins/ListType/img/none.png
R web/js/xinha/plugins/ListType/img/square.png
R web/js/xinha/plugins/ListType/img/upper-alpha.png
R web/js/xinha/plugins/ListType/img/upper-roman.png
R web/js/xinha/plugins/ListType/lang/de.js
R web/js/xinha/plugins/ListType/lang/fr.js
R web/js/xinha/plugins/ListType/lang/nl.js
R web/js/xinha/plugins/ListType/lang/no.js
R web/js/xinha/plugins/ListType/lang/pl.js
R web/js/xinha/plugins/ListType/lang/ru.js
R web/js/xinha/plugins/ListType/list-type.js
R web/js/xinha/plugins/NoteServer/img/note.gif
R web/js/xinha/plugins/NoteServer/lang/de.js
R web/js/xinha/plugins/NoteServer/lang/fr.js
R web/js/xinha/plugins/NoteServer/lang/no.js
R web/js/xinha/plugins/NoteServer/note-server.js
R web/js/xinha/plugins/NoteServer/popups/codenote.html
R web/js/xinha/plugins/PasteText/img/ed_paste_text.gif
R web/js/xinha/plugins/PasteText/lang/de.js
R web/js/xinha/plugins/PasteText/lang/es.js
R web/js/xinha/plugins/PasteText/lang/fr.js
R web/js/xinha/plugins/PasteText/lang/no.js
R web/js/xinha/plugins/PasteText/lang/pl.js
R web/js/xinha/plugins/PasteText/paste-text.js
R web/js/xinha/plugins/PasteText/popups/paste_text.html
R web/js/xinha/plugins/QuickTag/img/ed_quicktag.gif
R web/js/xinha/plugins/QuickTag/lang/de.js
R web/js/xinha/plugins/QuickTag/lang/fr.js
R web/js/xinha/plugins/QuickTag/lang/no.js
R web/js/xinha/plugins/QuickTag/lang/pl.js
R web/js/xinha/plugins/QuickTag/lang/pt_br.js
R web/js/xinha/plugins/QuickTag/popups/quicktag.html
R web/js/xinha/plugins/QuickTag/quick-tag.js
R web/js/xinha/plugins/QuickTag/tag-lib.js
R web/js/xinha/plugins/SpellChecker/README
R web/js/xinha/plugins/SpellChecker/aspell_setup.php
R web/js/xinha/plugins/SpellChecker/img/he-spell-check.gif
R web/js/xinha/plugins/SpellChecker/img/spell-check.gif
R web/js/xinha/plugins/SpellChecker/lang/cz.js
R web/js/xinha/plugins/SpellChecker/lang/da.js
R web/js/xinha/plugins/SpellChecker/lang/de.js
R web/js/xinha/plugins/SpellChecker/lang/fr.js
R web/js/xinha/plugins/SpellChecker/lang/he.js
R web/js/xinha/plugins/SpellChecker/lang/hu.js
R web/js/xinha/plugins/SpellChecker/lang/nl.js
R web/js/xinha/plugins/SpellChecker/lang/no.js
R web/js/xinha/plugins/SpellChecker/lang/ro.js
R web/js/xinha/plugins/SpellChecker/personal_dicts/.keep
R web/js/xinha/plugins/SpellChecker/readme-tech.html
R web/js/xinha/plugins/SpellChecker/spell-check-logic.cgi
R web/js/xinha/plugins/SpellChecker/spell-check-logic.php
R web/js/xinha/plugins/SpellChecker/spell-check-savedicts.php
R web/js/xinha/plugins/SpellChecker/spell-check-style.css
R web/js/xinha/plugins/SpellChecker/spell-check-ui.html
R web/js/xinha/plugins/SpellChecker/spell-check-ui.js
R web/js/xinha/plugins/SpellChecker/spell-checker.js
R web/js/xinha/plugins/Stylist/lang/de.js
R web/js/xinha/plugins/Stylist/lang/fr.js
R web/js/xinha/plugins/Stylist/lang/no.js
R web/js/xinha/plugins/Stylist/lang/pl.js
R web/js/xinha/plugins/Stylist/stylist.js
R web/js/xinha/plugins/SuperClean/dialog.html
R web/js/xinha/plugins/SuperClean/filters/paragraph.js
R web/js/xinha/plugins/SuperClean/filters/word.js
R web/js/xinha/plugins/SuperClean/img/ed_superclean.gif
R web/js/xinha/plugins/SuperClean/lang/de.js
R web/js/xinha/plugins/SuperClean/lang/fr.js
R web/js/xinha/plugins/SuperClean/lang/no.js
R web/js/xinha/plugins/SuperClean/super-clean.js
R web/js/xinha/plugins/SuperClean/tidy.php
R web/js/xinha/plugins/TableOperations/img/cell-delete.gif
R web/js/xinha/plugins/TableOperations/img/cell-insert-after.gif
R web/js/xinha/plugins/TableOperations/img/cell-insert-before.gif
R web/js/xinha/plugins/TableOperations/img/cell-merge.gif
R web/js/xinha/plugins/TableOperations/img/cell-prop.gif
R web/js/xinha/plugins/TableOperations/img/cell-split.gif
R web/js/xinha/plugins/TableOperations/img/col-delete.gif
R web/js/xinha/plugins/TableOperations/img/col-insert-after.gif
R web/js/xinha/plugins/TableOperations/img/col-insert-before.gif
R web/js/xinha/plugins/TableOperations/img/col-split.gif
R web/js/xinha/plugins/TableOperations/img/row-delete.gif
R web/js/xinha/plugins/TableOperations/img/row-insert-above.gif
R web/js/xinha/plugins/TableOperations/img/row-insert-under.gif
R web/js/xinha/plugins/TableOperations/img/row-prop.gif
R web/js/xinha/plugins/TableOperations/img/row-split.gif
R web/js/xinha/plugins/TableOperations/img/table-prop.gif
R web/js/xinha/plugins/TableOperations/lang/cz.js
R web/js/xinha/plugins/TableOperations/lang/da.js
R web/js/xinha/plugins/TableOperations/lang/de.js
R web/js/xinha/plugins/TableOperations/lang/el.js
R web/js/xinha/plugins/TableOperations/lang/fi.js
R web/js/xinha/plugins/TableOperations/lang/fr.js
R web/js/xinha/plugins/TableOperations/lang/he.js
R web/js/xinha/plugins/TableOperations/lang/it.js
R web/js/xinha/plugins/TableOperations/lang/nl.js
R web/js/xinha/plugins/TableOperations/lang/no.js
R web/js/xinha/plugins/TableOperations/lang/pl.js
R web/js/xinha/plugins/TableOperations/lang/ro.js
R web/js/xinha/plugins/TableOperations/lang/ru.js
R web/js/xinha/plugins/TableOperations/popups/.keep
R web/js/xinha/plugins/TableOperations/table-operations.js
R web/js/xinha/plugins/Template/img/ed_template.gif
R web/js/xinha/plugins/Template/img/layout_01.gif
R web/js/xinha/plugins/Template/img/layout_02.gif
R web/js/xinha/plugins/Template/img/layout_03.gif
R web/js/xinha/plugins/Template/lang/de.js
R web/js/xinha/plugins/Template/lang/fr.js
R web/js/xinha/plugins/Template/lang/it.js
R web/js/xinha/plugins/Template/lang/no.js
R web/js/xinha/plugins/Template/popups/template.html
R web/js/xinha/plugins/Template/template.css
R web/js/xinha/plugins/Template/template.js
R web/js/xinha/plugins/UnFormat/img/unformat.gif
R web/js/xinha/plugins/UnFormat/lang/de.js
R web/js/xinha/plugins/UnFormat/lang/fr.js
R web/js/xinha/plugins/UnFormat/lang/nl.js
R web/js/xinha/plugins/UnFormat/lang/no.js
R web/js/xinha/plugins/UnFormat/popups/unformat.html
R web/js/xinha/plugins/UnFormat/un-format.js
R web/js/xinha/popupdiv.js
R web/js/xinha/popups/about.html
R web/js/xinha/popups/blank.html
R web/js/xinha/popups/color_picker.js
R web/js/xinha/popups/custom2.html
R web/js/xinha/popups/editor_help.html
R web/js/xinha/popups/insert_image.html
R web/js/xinha/popups/insert_table.html
R web/js/xinha/popups/link.html
R web/js/xinha/popups/old_insert_image.html
R web/js/xinha/popups/popup.css
R web/js/xinha/popups/popup.js
R web/js/xinha/popups/select_color.html
R web/js/xinha/popupwin.js
R web/js/xinha/skins/blue-look/button-background.png
R web/js/xinha/skins/blue-look/separator.gif
R web/js/xinha/skins/blue-look/skin.css
R web/js/xinha/skins/blue-metallic/button-background.png
R web/js/xinha/skins/blue-metallic/separator.gif
R web/js/xinha/skins/blue-metallic/skin.css
R web/js/xinha/skins/green-look/button-background.gif
R web/js/xinha/skins/green-look/button-background.png
R web/js/xinha/skins/green-look/separator.gif
R web/js/xinha/skins/green-look/skin.css
R web/js/xinha/skins/inditreuse/README
R web/js/xinha/skins/inditreuse/back.png
R web/js/xinha/skins/inditreuse/button-background.png
R web/js/xinha/skins/inditreuse/hover.png
R web/js/xinha/skins/inditreuse/selected.png
R web/js/xinha/skins/inditreuse/separator.png
R web/js/xinha/skins/inditreuse/skin.css
R web/js/xinha/skins/titan/README
R web/js/xinha/skins/titan/back.png
R web/js/xinha/skins/titan/button-background.png
R web/js/xinha/skins/titan/hover.png
R web/js/xinha/skins/titan/selected.png
R web/js/xinha/skins/titan/separator.png
R web/js/xinha/skins/titan/skin.css
R web/js/xinha/skins/xp-blue/back.png
R web/js/xinha/skins/xp-blue/button-background.png
R web/js/xinha/skins/xp-blue/hover.png
R web/js/xinha/skins/xp-blue/selected.png
R web/js/xinha/skins/xp-blue/separator.png
R web/js/xinha/skins/xp-blue/skin.css
R web/js/xinha/skins/xp-green/back.png
R web/js/xinha/skins/xp-green/button-background.png
R web/js/xinha/skins/xp-green/hover.png
R web/js/xinha/skins/xp-green/selected.png
R web/js/xinha/skins/xp-green/separator.png
R web/js/xinha/skins/xp-green/skin.css
---
(0064400)
hgbot (developer)
2014-02-20 14:09

Repository: erp/devel/pi
Changeset: 662c9296103c900c7dddb367d30a5540e8ef0717
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Feb 17 12:34:13 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/662c9296103c900c7dddb367d30a5540e8ef0717 [^]

[xss] related to issue 6041: removed xinha from Licensing.txt

---
M legal/Licensing.txt
---
(0064403)
dbaz (developer)
2014-02-20 14:32

Reviewed @ changeset: 22116 - 986e771411cd
(0064467)
hudsonbot (developer)
2014-02-21 00:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/75835cd7cac8 [^]
Maturity status: Test
(0064468)
hudsonbot (developer)
2014-02-21 00:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/75835cd7cac8 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2008-11-19 10:16 jpabloae New Issue
2008-11-19 10:16 jpabloae Assigned To => rafaroda
2008-11-19 10:16 jpabloae sf_bug_id 0 => 2314412
2008-11-19 10:16 jpabloae Regression testing => No
2008-11-19 13:11 pjuvara Status new => acknowledged
2008-11-19 13:11 pjuvara Tag Attached: Clean-up
2008-11-19 13:11 pjuvara Tag Attached: ReleaseCandidate
2008-11-19 13:12 pjuvara Assigned To rafaroda => pjuvara
2008-11-19 13:12 pjuvara Category B. User interface => A. Platform
2009-05-22 19:34 pjuvara Assigned To pjuvara => iciordia
2011-05-05 22:53 shuehner Issue Monitored: shuehner
2011-05-05 22:54 shuehner Note Added: 0036467
2011-05-27 10:42 shuehner Note Added: 0037649
2014-02-17 11:59 alostale Relationship added blocks 0004140
2014-02-17 12:01 alostale Relationship added blocks 0004608
2014-02-17 12:03 alostale Note Added: 0064289
2014-02-17 13:39 alostale Relationship added blocks 0025749
2014-02-18 07:46 alostale Review Assigned To => dbaz
2014-02-18 07:46 alostale Triggers an Emergency Pack => No
2014-02-20 14:08 hgbot Checkin
2014-02-20 14:08 hgbot Note Added: 0064398
2014-02-20 14:08 hgbot Status acknowledged => resolved
2014-02-20 14:08 hgbot Resolution open => fixed
2014-02-20 14:08 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/1f884aad81adfb7de251f7d8022558c533a8a723 [^]
2014-02-20 14:09 hgbot Checkin
2014-02-20 14:09 hgbot Note Added: 0064400
2014-02-20 14:32 dbaz Note Added: 0064403
2014-02-20 14:32 dbaz Status resolved => closed
2014-02-20 14:32 dbaz Fixed in Version => 3.0MP32
2014-02-21 00:45 hudsonbot Checkin
2014-02-21 00:45 hudsonbot Note Added: 0064467
2014-02-21 00:45 hudsonbot Checkin
2014-02-21 00:45 hudsonbot Note Added: 0064468


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker